/*------------------------------------------------------------------
Custom css for Talley website
-------------------------------------------------------------------*/


/*------------------------------------------------------------------

/* Home page
------------------------------------------------------------------
*/

/* Slider */

.product-thumbs {
  margin:5% 0 0 -8%; 
}

.product-thumbs img {
  width:97%; 
}

.feature-thumb-slider img {
 height: 205px!important;
 width: 205px!important;
 border-radius:102px!important;
 -moz-border-radius:102px!important;
 -webkit-border-radius: 102px!important;
}

@media (max-width: 480px) {
.product-thumbs img {
    width:80px;
    padding:10px;
}
.feature-thumb-slider img {
 border-radius:40px!important;
 -moz-border-radius:40px!important;
 -webkit-border-radius: 40px!important;
 height: 80px!important;
 width: 80px!important;
}
}

@media (min-width: 481px ) {
  
.product-thumbs img {
    width:100px;
}

.feature-thumb-slider img {
 border-radius:50px!important;
 -moz-border-radius:50px!important;
 -webkit-border-radius: 50px!important;
 height: 100px!important;
 width: 100px!important;
}

}



@media (min-width: 768px ) {
  
.product-thumbs img {
    width:150px;
}

.feature-thumb-slider img {
 border-radius:75px!important;
 -moz-border-radius:75px!important;
 -webkit-border-radius: 75px!important;
 height: 150px!important;
 width: 150px!important;
}

}

@media (min-width: 1024px ) {
  
.product-thumbs img {
    width:200px;
}

.feature-thumb-slider img {
 border-radius:100px!important;
 -moz-border-radius:100px!important;
 -webkit-border-radius: 100px!important;
 height: 200px!important;
 width: 200px!important;
}

}


.slider-index h1 sup {
font-size:0.5em!important;
}

.h1 sup, h1 sup  {
font-size:0.5em!important;
}

.h2 sup, h2 sup  {
font-size:0.5em!important;
}

.h3 sup, h3 sup  {
font-size:0.5em!important;
}

.thumb-txt {
  display:block; 
}

.slider-index h1 {
  display:block; 
}

.circular_object-product-page {
  position: absolute;
  bottom: 110px;
  left: 130px;
  width: 100px;
  height: 100px;
  opacity: 0.8;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  background-color: #004289;
}

@media (max-width: 479px) {
  
  .slider-index h1 {
    font-size:1.2em!important;
    line-height:27px!important;
}

}

@media (min-width: 280px) and (max-width:480px) {
  
  .slider-index h1 {
    font-size:1.3em!important;
    line-height:24px!important;
}
.thumb-txt {
  font-size:0.5em!important;
}


}

@media (min-width: 480px) and (max-width:767px) {
  
  .slider-index h1 {
    font-size:1.3em!important;
    line-height:24px!important;
}
.thumb-txt {
  font-size:0.7em!important;
}


}



@media (min-width:768px) and (max-width:1024px){
.slider-index h1 {
font-size:1.6em!important;
    line-height:32px!important;
}
.product-thumbs img {
    width:160px;
}

}


@media (min-width:1024px) and (max-width:1280px){
.slider-index h1 {
font-size:1.6em!important;
    line-height:32px!important;
}
.product-thumbs img {
    width:160px;
}

}

.product-page-slider {
  min-height: 500px!important;
  height: 500px!important;
}

.product-page-slider .arc {
    position: absolute;
    bottom: 0px;
    left: 0%;
	width:100%;
	height:100%;

    opacity: 0.8;
background-image:url(../../assets/images/back-arc.png);
background-repeat:no-repeat;
}

.product-page-slider .col-xs-height {
  display: table-cell;
  float: none;
  width: 50%;
}

.product-page-slider h1, .product-page-slider p {

  width: 80%;
}

.btn-ask-details {

  background-color: rgba(200, 40, 40, 1)!important;
  color:#fff!important;
  border-color:  rgba(200, 40, 40, 1)!important;
}

@media (max-width: 768px) {
  
 .product-page-slider {
   min-height: 450px!important;
   height: 95%!important;
 }
 
 .product-page-slider .col-xs-height {
   display: table-cell;
   float: none;
   width: 80%;
}
}

/* Mega menu */



.header .menu > li > .mega .container {
  margin-top: 25px;
}

@media (min-width: 1200px) {
.container.classic{width:390px!important;}
}

.header .menu > li.open.mega > span.arrow.small::before {
    width: 215px!important;
    left: -215px!important;
}
.header .menu > li.open.mega > span.arrow.small::after {
    width: 161px!important;
}

.header .menu > li > .mega .container ul.sub-menu > li {
  margin: 0px 0;
  padding:0px;
}

.header .menu > li > .mega .container .cat-heading,.header .classic .cat-heading {
  padding-bottom: 0px;
  min-height:25px;
  font-size: 12px;
  text-transform: uppercase;
  font-family: 'Montserrat';
}

.header .menu > li > .mega .container .cat-heading:hover {
  color:  rgba(0, 0, 0, 0.9)!important;
}


.header .menu > li > .mega .container h2{
  margin-top: 5px;
}



.header .menu >  .mega .container  .btn-primary:focus {

    padding:6px 17px 6px 17px;
}

@media (max-width: 991px) {
  
    .header .menu >  .mega .container hr {
    margin:0;
    padding:0;
    opacity: 0.2;
    height:5px!important;
  }
  .header .menu > li > .mega .container .cat-heading {
  width:85%;
  min-height:0px!important;
  margin:0px 0 10px 5%;
  padding:0px;
  font-size: 11px!important;
}

 .header .menu > li > .mega .container h6 {
 padding-bottom: 0px!important;
 margin-bottom: 0px!important;
  
}

.header .menu > li > .mega .container .sub-menu-heading {
  margin:0px 0 0 5%;
  padding:0px;
  font-size: 11px;
}

.header .menu > li > .mega .container .cat-heading  {
  font-size:1em;
  color:  rgba(255, 255, 255, 1)!important;
}

.header .menu > li > .mega .container .cat-heading:hover  {
  color:  rgba(255, 255, 255, 0.7)!important;
}

.header .menu > li > .mega .container ul.sub-menu > li:last-child {
  padding-bottom: 15px!important;
}
}

.header .menu > li > .mega .container .sub-menu-heading {
  margin-top:10px;
  padding-bottom:0px;
}

.header .menu > li > .mega .container ul.sub-menu > li:first-child {
  margin-top: 0px;
}

.header .menu > li > .mega .container ul.sub-menu > li {
line-height:15px!important;
margin-bottom:12px;
}

.header .menu > li > .mega .container ul.sub-menu > li a {
line-height:0px!important;
}

@media (max-width: 991px) {
.header .menu > li > .mega .container ul.sub-menu > li a {
line-height:25px!important;
}

}

.header .menu > li > .mega .container ul.sub-menu > li a:before {
  content: '- ';
}


.focus-product img  {
width:220px;
height:auto;
margin-left:-10px;
}

/* Sub-header */
.sub-header {
  height:100px!important;
  max-height:100px!important;
top:100px;
right:0;
z-index:200!important;
position:absolute;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+57,ffffff+64,ffffff+70,ffffff+76,ffffff+100&0+57,0.14+64,0.47+70,0.95+76,1+100 */
background: -moz-linear-gradient(left, rgba(255,255,255,0) 57%, rgba(255,255,255,0.14) 64%, rgba(255,255,255,0.47) 70%, rgba(255,255,255,0.95) 76%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 57%,rgba(255,255,255,0.14) 64%,rgba(255,255,255,0.47) 70%,rgba(255,255,255,0.95) 76%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,0) 57%,rgba(255,255,255,0.14) 64%,rgba(255,255,255,0.47) 70%,rgba(255,255,255,0.95) 76%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
width:70%;
  padding:5px 5% 5px 0px;
  color:#343e4e;
}



.sub-header span p, .sub-header-xs span p {
margin-bottom:0;
line-height:16px;
}

.sub-header span p:first-child {
margin-left:7px;
}


.sub-header-xs {
  height:40px!important;
  max-height:100px!important;
  width:100%!important;

background: rgba(255,255,255,1);
z-index:699;
 top:70px;
  position:fixed;
  padding:8px 3% 8px 3%;
  color:#343e4e;
}
.sub-header-xs .fs-19 {
font-size:14px!important;

}

.modal-body .sub-header {
  height:auto!important;
  max-height:100px!important;
  width:100%!important;
 top:0px;
  position:relative;
  padding:0px 5% 5px 0px;
  color:#343e4e;
}

.modal-body .product-img img {
  width:100%!important;
  height:auto;
}

.modal-body p {
  color:#626262!important;
}

.modal-body .text-red {
  color: #880000 !important;
}

.contact-details p {
  margin:0px 0 0px 0!important;
  line-height:17px!important;
}

.prod-sheet-logo {
width:100%;
max-width:134px;
min-width:100px;
}

.close-modal {
position:relative;
margin: -10px 0 0 0;
right:0;
height:15px;
width:15px;
font-size:30px;
}


.slogan {
  margin:10px!important;
  position:relative;
  top:8px;
}
/* Responsive Handlers: Slogan
------------------------------------
*/
@media (max-width: 768px) {
  
  .header-inner span {
    display:none;
  }
  .header.transparent-light {
    background-color: rgba(255, 255, 255, 1);
}
.bottom {
-webkit-box-shadow: 0px 5px 4px 0px rgba(50, 50, 50, 0.08);
-moz-box-shadow:    0px 5px 4px 0px rgba(50, 50, 50, 0.08);
box-shadow:         0px 5px 4px 0px rgba(50, 50, 50, 0.08);
  }
}


@media (min-width: 768px) {
  
  .header.transparent-light .search-toggle {
    color: #14488e;
    top:9px;
    position:relative;
    display:inline-block;
    
}


  
}
.menu-desktop {
width:250px!important; margin-left:-30px!important; margin-bottom:0px!important; padding:5px 8px 12px 30px; background-color: transparent;
}

@media (max-width: 1000px) {
.menu-desktop {
width:200px!important; margin-left:0px!important; margin-bottom:0px!important; padding:0px; background-color: transparent!important;
}
}
/*------------------------------------------------------------------



.slider-index ul {
  margin:0px 0px 20px -20px!important;
  
}

/* 02  Slider */
.circular_object-product {
  position: absolute;
  bottom: -110px;
  left: -160px;
  width: 100px;
  height: 80px;
  opacity: 0.8;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
}

.swiper-container-product {
  width: 100%;
  height: 100%;
}

.product-slider-vh {
  height: 75vh;
}

@media (min-width: 768px) and (max-width:1280px) {
  
.product-slider-vh {
  height: 85vh;
}
  
}

@media (min-width: 480px) and (max-width:767px) {
  
.product-slider-vh {
  height: 100vh;
}
  
}




@media (min-width: 320px) and (max-width:480px) {
  
.product-slider-vh {
  height: 90vh;
}

}


.slider-btn {
  margin:10px 0 15px 0;
  text-align: center !important;
}

.slider-btn:focus {
  color:#fff!important;
  background-color:transparent!important;
}

.slider-btn:hover {
  color:#000!important;
  background-color:#fff!important;
}

.slider-btn-category {
  background: rgba(255,255,255,0.2);
  border-width: 1px;
  border-color:  rgba(255,255,255,0.2);
  color: #fff;
  font-size:1.6em;
  border-radius: 4px;
}
.slider-btn-category:hover {
  background-color: #ffffff;
  border: 1px solid #ffffff;
  color: #000;
}


@media (min-width: 320px) and (max-width:767px) {
  
.slider-btn-category {
  font-size:0.7em;
  border-radius: 4px;
      line-height: 15px;
      padding-left: 8px;
    padding-right: 8px;
}
  
}





.call-to-action {
  height:auto!important;
background: rgba(255,255,255,1);
border-radius:5px;
color:#16488d;
padding:8px;
text-align:left;
text-transform:uppercase;
font-weight:700;
font-size:12px;
height:50px;
margin:5px 10px 5px 0px;
}



.call-to-action span {
  display:inline-block;
  margin:0 0px 0 0;
  padding:0 0px 0 0px;
  width:auto;
}

.call-to-action .social {
  padding:0 0px 0 0px;
}

@media (max-width: 480px) {
  
.call-to-action span {
  width:100%;
  
}
}

.share-title  {
margin-top:7%!important;
margin-left:10px!important;
line-height:13px!important;
}


@media (min-width: 320px) and (max-width:1024px) {
  
.share-title  {
margin-top:0!important;
}
  
}

label.big_label {
font-size:15px!important;
}
.call-to-action label {
float: left;
margin-right: 1em;
font-size:12px!important;
}


.call-to-action input {

border: 0px solid rgba(0, 0, 0, 0)!important;
}

.call-to-action .form-group {
width:80%!important;
border: 0px solid rgba(0, 0, 0, 0)!important;
}

@media (max-width: 768px) {
  
  .call-to-action .form-group{
width:90%!important;
  }

}

.call-to-action .form-group input{
width:60%!important;

}

@media (min-width: 1024px) {
  
 .call-to-action .form-group input{
width:55%!important;
  }
}

@media (max-width: 480px) {
  
 .call-to-action .form-group input{
width:100%!important;
  }
}

.call-to-action .form-group-default.focused {
background: transparent!important;
}


.call-to-action .btn-primary {
    position:relative;
    top:0px;
}

@media (max-width: 479px)  {
  
.call-to-action .btn-primary {
    position:relative;
    top:-50px;
}
  
}

@media (min-width: 480px) and (max-width:767px) {
  
.call-to-action .btn-primary {
    position:relative;
    top:-50px;
}
  
}

.call-to-action .btn-primary, .btn-primary:focus {
    background-color: #fff;
    border-color: #fff;
    color: #16488f;
    padding:4px;
}

.call-to-action i {
    font-size:18px;
}

.divide-call-to-action {
    max-width:10px!important;
    width:60px!important;
}


/* OWL CAROUSEL */

    #feature-carousel .item{
        padding: 30px 0px;
        margin: 5px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        text-align: center;
        width:100%;
    }

.owl-theme .owl-controls .owl-buttons div {
  padding: 5px 9px;
}
 
.owl-theme .owl-buttons i{
  margin-top: 2px;
}

#feature-carousel .item .block-title{
  min-height: 40px;
  text-transform:none!important;
}

.feature-thumb img {
 border: 1px solid #ccc;
 height: 205px;
 width: 205px;
 border-radius:102px;
 -moz-border-radius:102px;
 -webkit-border-radius: 102px;
}



#feature-carousel .item p{
  max-width: 400px;
  margin:0 auto 0!important;
  padding-bottom:20px;
}

@media (max-width: 479px)  {
  
#feature-carousel .item p{
  max-width: 400px;
  margin:0 auto 0!important;
  padding:0px 40px 20px 40px;
}
  
}


#feature-carousel .item h6 {
  max-width: 90%;
  margin:0 auto 0!important;
}

#feature-carousel .item-home p{
  min-height: 200px;
}
 

    .customNavigation{
      text-align: center;
          width:600px;
    }
    .customNavigation a{

    position: absolute;
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }


	    .prev {
	      left: 0px;
	      top: 50%;
	}

	    .next {
	      right: 0px;
	      top: 50%;
    	}
    	
@media (min-width:1801px) and (max-width:2000px) {
  	    .next {
  	      right: 15%!important;
  	      top: 50%;
  	      border:0px;
    		}
	    .prev {
	      left: 15%!important;
	      top: 50%;
	      border:0px;
	}
}
  


  
@media (min-width:1480px) and (max-width:1800px) {
  	    .next {
  	      right: 8%!important;
  	      top: 50%;
  	      border:0px;
    		}
	    .prev {
	      left: 8%!important;
	      top: 50%;
	      border:0px;
	}
}
  
@media (min-width:1024px) and (max-width:1379px) {
  	    .next {
  	      right: 0px!important;
  	      top: 50%;
  	      border:0px;
    		}
	    .prev {
	      left: 0px!important;
	      top: 50%;
	      border:0px;
	}
    		
  }
  

	    .next i, .prev i {
	      font-size:25px;
    	}
    	
	    .next, .next:hover, .prev, .prev:hover {
	      border:0px;
	      background: transparent;
    	}
/* FEATURE VIDEO */


.thumb {position: relative; width: 100%; height: 205px;}
.thumb a {position: absolute; display: block; width: 205px; height: 205px; border-radius: 100%;  text-decoration: none;}
.thumb a .play, .thumb a .overlay {opacity: 0; width: 205px; height: 205px; text-align: center; }
.thumb a:hover .play, .thumb a:hover .overlay-feature {opacity: 1; display: block; text-align: center!important; transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.thumb a:hover .play {position: relative; font-size: 64px; margin-top: 60px; z-index: 1000; border-radius: 100%; opacity: 1;}
.thumb a:hover .overlay {position: absolute; top: 0; width: 100%; height: 100%; background-color: #000000; border-radius: 100%; opacity: .7;}

/*** BEGIN PLAY BUTTON OVERLAY - DP ***/

a.play-button-link {
	position:relative;
	display:inline-block;
	line-height:0px;
}


a.play-button-link img.play-button {
	border: 0px solid blue;/*Temporary border to show play button location*/
  position: absolute;
	bottom: 33%;
	left: 57%;
	z-index: 10;
	margin: 0 0 0 -50px;
	opacity:0.6;
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";*/ /*IE fix for alpha transparency, however it doesn't work with transparent .pngs*/
	display:inline-block;
	width: 70px;
	height: 70px;
	border-radius: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 5px 4px 0px rgba(50, 50, 50, .4);
	-moz-box-shadow:    0px 5px 4px 0px rgba(50, 50, 50, .4);
box-shadow:         0px 5px 4px 0px rgba(50, 50, 50, .4);
}

/*#home-content-stories img.play-button:hover, */
a.play-button-link:hover img.play-button {
	opacity:1.0;
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";*/ /*IE fix for alpha transparency, however it doesn't work with transparent .pngs*/
}

/*** END PLAY BUTTON OVERLAY - DP***/ 	

/* PANELS */

.panel-default .panel-heading {

    color: #14488e!important;

    background-color: rgba(219, 219, 219, 0.4);
}

.panel-group .panel-heading .panel-title > a {
    color: #14488e!important;
    font-weight: normal!important;
    font-size:1.2em;
}
.panel, .panel-default {
border: 0px solid rgba(0, 0, 0, 0)!important;
    	}
    	
.panel-group hr {
margin:0px;
border: 1px solid #dbdcdd; 
    	}
    	
.panel-body  hr  {
margin:0px;
border: 1px solid #fff;
height: 1px;
background-color:#dbdcdd;
    	}
    	
.panel-body p  {
font-size:0.9em;
margin: 5px 0 5px 0;
    	}
    	
.panel-group .panel-heading .panel-title > a.collapsed::after {
    color: rgba(98, 98, 98, 0.7);
    content: "";
}
.panel-group .panel-heading .panel-title > a::after {
    color: #626262;
    content: "";

}

.panel-group .fa{
    font-size:1.2em;

}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.hint-text a, .hint-text a:focus, .hint-text a:hover, .hint-text a:active {
    outline: 0 none !important;
    text-decoration: none;
    color: #848484;
}
.hint-text a:focus, .hint-text a:hover, .hint-text a:active {
    color: #fff;
    text-decoration: underline;
}

.bg-master-darkest .hint-text a {
    color: #dfe7ef;
    outline: 0 none !important;
    text-decoration: none;
}

.bg-master-darkest .hint-text a:hover {
    color: #fff;
    outline: 0 none !important;
    text-decoration: none;
}


#downloads a {
  color:#727272!important;
}

#downloads a:hover  {
  color:#14488e!important;
}


/* FORMS */
.select {
  padding:0px 0 0 10px;
}

/* EVENTS */

.events p span, .twitter p span  {
  display:inline-block;
  color: #a8a8a8;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top-color: rgba(0, 0, 0, 0.07);
}
.table >tbody > tr:first-child > td{border:none;}

.btn-primary, .btn-primary:focus {
    background-color: #004289;
    border-color: #004289;
    color: #ffffff;
}

.btn-primary:hover {
    background-color: #fff;
    border-color: #004289;
    color: #004289;

}

.btn-all-news::before {

    position: absolute;
    z-index: 600!important;
}

.btn-all-news, .slider-btn-category {

    
    z-index: 300!important;
      -webkit-transition: background 0.4s ease, height 0.4s ease;
  transition: background 0.4s ease, height 0.4s ease;
}


.btn-all-news::after{

    position: absolute;
        z-index: 9999!important;
}


.btn-all-news, .btn-all-news:focus {
    background-color: #fff;
    border-color: #004289;
    color: #004289;
    
}

.btn-all-news:hover {
    background-color: #004289;
    border-color: #004289;
    color: #ffffff;

}

/*TWITTER*/
.bg-menu-dark-twitter {
	position: relative;
    background-color: #1da1f2;
    color: #fff;
    border-radius:3px;
    padding:5px;

}

.bg-menu-dark-twitter:after {
  content: "\f099"; 
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: absolute;
  font-size: 50px;
  color: #5cc1ff;
  top: 5%;
  left: 80%;
  margin: -5px 0 0 -5px;
  z-index: 1;
}

.bg-menu-dark-events {
    border-radius:3px;
}
.twitter i {
    font-size:1.1em;

}
.twitter .block-title, .events .block-title {
   text-transform: capitalize;

}

.twitter p, .events p {
   line-height:21px;

}

.twitter .block-title p {
font-weight: 200!important;

}

.bg-menu-dark-twitter li {
margin:0;

}

.twitter-thumb img {
    border-radius:5px;
}

.reply {
  color: #1da1f2;
}

/*MAIN NEWS*/
.main-news img {
    border-radius:5px;
    width:100%;
    max-width:550px;
    height:auto;
    border: 1px solid #e6e6e6;
}

.in.collapse+a.btn.showdetails:before
{
    content:'Hide details «';
}
.collapse+a.btn.showdetails:before
{
    content:'Show details »';
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #004289;
    border-color: #004289;
    color: #fff;
    border-top-left-radius: 3px; border-top-right-radius: 3px; 
}

.nav-tabs > li > a {
    color:  rgba(0, 66, 137, 0.7);

}

.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    color: #004289;
}
/*SOCIAL*/
.dcsns-twitter .section-text img {display:block!important;}
.dcsns-toolbar  {display:none!important;}

/*PRINT MODAL*/
@media screen {
    #printSection {
        display: none;
    }
}
@media print {
    body * {
        visibility:hidden;
    }
    
    
    #printSection, #printSection * {
        visibility:visible;

    }
    #printSection {
        position:absolute;
        left:0;
        top:0;
        bottom:0;
        page-break-before: avoid;
	page-break-after: avoid;
	page-break-inside: avoid;
        
    }
}

/*FORMS*/
.required-fields {
  color: #f55753;
}

/*INTERNATIONAL PAGE*/
.emea
 {
  margin-left:-15px!important;
}

.border-column-right
 {
    border-right: 1px solid #ccc;
}



blockquote:after {
  float: right;
  color:#ccc;
    content: '';
    font-family: FontAwesome;
  content: "\f10e";
}

blockquote:before {
  content: '';
  font-family: FontAwesome;
  content: "\f10d";
  margin-right: 13px;
  float: left;
  color:#ccc;
}

blockquote {
      border-left: 3px solid #ccc;
      margin: 1.5em 10px;

}

.footer {

  height: 400px!important;
}

@media (max-width:480px) {

.pull-bottom {
  position: relative!important;
}
  

}

.img-circle{width:205px;border:1px solid #cccccc;}

#aboutus_page .col-sm-6 img,#aboutus_page .col-sm-12 img{width:205px;border:1px solid #cccccc;border-radius: 50%;}
#aboutus_page .col-sm-6 .text-primary,#aboutus_page .col-sm-12 .text-primary,#aboutus_page .col-sm-6 .block_img,#aboutus_page .col-sm-12 .block_img{text-align:center;}
#aboutus_page .col-sm-3 .img-thumbnail{border:none;}

img.logo-header,img.logo-footer {
    width: 134px;
	max-width: 134px;
}
img.logos{
	/*width:340px;*/
	max-width: 340px;
}

#footer_privacy{z-index:2000!important;}

a.btn-link{border-bottom:1px solid #5e5e5e;}
a.btn-link:hover{border-bottom:1px solid #004289;}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}